Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230028 - kickstart failure - anaconda exception
Summary: kickstart failure - anaconda exception
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda
Version: 3.8
Hardware: i386
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-26 01:48 UTC by Ken Weiss
Modified: 2007-11-17 01:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-12 13:51:53 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ken Weiss 2007-02-26 01:48:29 UTC
Description of problem:(exception message)
An unhanded exception occurred.
Traceback (most recent call last):
File "/usr/bin/anaconda", line 1089, in ?
intd.run(id, dispatch, configFileData)
File "/usr/src/build/762637-i386/install/usr/lib/anaconda/text.py, line 471, in run
File "/usr/src/build/762637-i386/install/usr/lib/anaconda/dispatch.py", line
225, in moveStep
File "/usr/src/build/762637-i386/install/usr/lib/anaconda/packages.py", line
488, in turnOnFilesystem 
File "/usr/src/build/762637-i386/install/usr/lib/anaconda/fsset.py", line 1293,
in createLogicalVolumes
File "/usr/src/build/762637-i386/install/usr/lib/anaconda/fsset.py", line 1861,
in SetupDevice
SystemError lvcreate failed for fixed_lv

Version-Release number of selected component (if applicable):
Redhat Enterprise 3 release 8

How reproducible:
very

Steps to Reproduce:
1. kickstart
2.
3.
  
Actual results:
failure

Expected results:
server build

Additional info:

Comment 1 Jeremy Katz 2007-02-26 20:01:23 UTC
Can you attach the complete traceback you receive?

Comment 2 Red Hat Bugzilla 2007-06-12 03:42:58 UTC
requested by Jams Antill

Comment 3 Ken Weiss 2007-06-12 04:49:25 UTC
Nope. This issue was worked on for weeks. We could not wait months to give you
additional information. We had to go to REHEL 4 o make the kickstart work. Seems
that Dell went from their 2850 to a 2950 and they changed their Raid
controllers. REHEL 3 was totally incompatible with the new RAID controller on
the Raid 1 mirror of the O/S. It could not even be configured using LVM manually
on the O/S drives. LVM and REHEL 3 with the Raid 1 controllers - completely
incompatible. Thanks for your help - original request was files 2-25 - that is 4
months ago. In the business world we have days not months to address these issues


Note You need to log in before you can comment on or make changes to this bug.